Index: tools/install_dependencies.sh |
diff --git a/tools/install_dependencies.sh b/tools/install_dependencies.sh |
index 8d75c98918d4c73111bfb95278cfe2801eb6c3a4..5769602115a333d92a4d554c70d8a118c4e4ac27 100755 |
--- a/tools/install_dependencies.sh |
+++ b/tools/install_dependencies.sh |
@@ -8,11 +8,14 @@ |
# dependencies using your system's package manager. If your system is |
# not supported, add logic here to support it. |
+set -e |
+ |
if command -v lsb_release > /dev/null ; then |
case $(lsb_release -i -s) in |
Ubuntu) |
sudo apt-get install \ |
build-essential \ |
+ libpoppler-cpp-dev \ |
libfreetype6-dev \ |
libfontconfig-dev \ |
libpng12-dev \ |